<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="icon" href="./img/logo.jpg">
    <title>Reserva tu mesa - MAMA MIA</title>
</head>
<body>
    <header>
        <div class="container">
            <img src="./img/logo.jpg" class="logo" alt="logo">
            <h1>MAMA MIA</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./index.html">Inicio</a></li>
            <li><a href="./menu.html">Menu</a></li>
            <li><a href="./reserva.html">Reserva</a></li>
            <li><a href="./pedidos.html">Pedidos</a></li>
            <li><a href="./localizacion.html">Localización</a></li>
        </ul>
    </nav>

    <form action="" method="get" class="form">
        <fieldset>
            <legend>Reserva</legend>
            
            <div class="input">
                <div class="input-group">
                    <label for="nombre">Nombre: </label>
                    <input type="text" name="nombre" size="20" maxlength="160" placeholder="Nombre">
                </div>
                <div class="input-group">
                    <label for="apellidos">Apellidos: </label>
                    <input type="text" name="apellidos" size="20" maxlength="160" placeholder="Apellidos">
                </div>
            </div>&#160;
    
            <label for="email">Correo: </label>
            <input type="text" name="email" size="40" maxlength="320" placeholder="example@gmail.com">&#160;
            
            <div class="input">
                <div class="input-group">
                    <label for="fecha">Elige la fecha: </label>
                    <input type="date" name="fecha">&#160;
                </div>
                <div class="input-group">
                    <label for="hora">Elige la hora: </label>
                    <input type="time" name="hora">&#160;
                </div>
            </div>
    
            <label for="personas">Personas: </label>
            <select name="personas">
                <option>1</option>
                <option selected>2</option>
                <option>3</option>
                <option>4</option>
                <option>5</option>
                <option>6</option>
                <option>7</option>
                <option>8</option>
            </select>&#160;
    
            <form method="get" action="">
            <input type="submit" value="Reservar" class="button"/>
        </fieldset>
    </form>

    <footer>
        <div class="foot1">
            <p>Daniel Montoya Sanchez</p>
            &copy; MamaMia
        </div>
        <div class="foot1">
            <p>@mamamia</p>
            <div class="redes">
                <a href="#"><img src="./img/instagram.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/x.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/facebook.png" class="social" alt=""></a>
            </div>
        </div>
    </footer>
</body>